<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('Setup_Order_Type', function (Blueprint $table) {
            $table->increments('ID');
            $table->string('Type_Name', 50)->nullable();
            $table->char('Delete_Flag', 10)->nullable();
            $table->dateTime('Delete_Date')->nullable();
            $table->string('Delete_User', 50)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};